@font-face {
    font-family: NotoSans;
    font-display: swap;
    src: url("NotoSans.ttf");
}
* {
    color: #1F1F1F;
    font-family: NotoSans, sans-serif;
}
html {
    height: 100%;
}
body {
    align-items: center;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    margin: 0;
    padding: 24px;
}
#container {
    border: solid rgba(0, 0, 0, 0.2) 1px;
    border-radius: 24px;
    display: flex;
    flex-direction: column;
    gap: 24px;
    justify-content: center;
    padding: 24px;
    width: 720px;
}
#header {
    align-items: center;
    display: flex;
    gap: 24px;
}
#header > img {
    border-radius: 16px;
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.2);
    width: 100px;
}
#props {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
#props > img {
    height: 24px;
    width: 24px;
}
#description {
    display: flex;
    flex-direction: column;
    gap: 12px;
    padding: 0 0 8px 0;
}
h2, h3, p {
    margin: 0;
    padding: 0;
}
#downloadbtn {
    background-color: #4088C7;
    border: none;
    border-radius: 256px;
    color: white;
    cursor: pointer;
    display: flex;
    justify-content: center;
    outline: none;
    padding: 12px 16px;
    text-decoration: none;
}
#downloadbtn:hover {
    background-color: #2A689C;
    color: white;
}
@media (max-width: 752px) {
    #container {
        width: calc(100% - 32px);
    }
}